<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>스마트팩토리과제관리시스템</title>

    <!-- Bootstrap -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/css/bootstrap.min.css" rel="stylesheet" />

    <!-- Wijmo styles -->
    <link href="../assets/plugin/wijmo/wijmo.min.css" rel="stylesheet"/>
    
    <!-- css -->
    <link rel="stylesheet" href="../assets/css/jquery-ui.min.css" />
    <link rel="stylesheet" href="../assets/css/common.css" />
    <link rel="stylesheet" href="../assets/css/style.css" />


    
</head>

<body>
    <header class="sf-header" id="header">
        <div class="top-logo">
            <a href="#" class="btn-open-all-menu" id="btnClick">
                <img src="../assets/img/all-menu.svg" alt="">
            </a>

            <div id="popClick" class="popover">
                <div class="popover-content">
                    화면 내 좌측 메뉴가 있을 경우에만 폴딩 기능이 실행됩니다.
                </div>
            </div>
    
            <a href="#" class="logo">
                <span class="abb">SFPM</span>
                <span class="full">
                    <span class="ko">스마트팩토리과제관리시스템</span>
                    <span class="en">Smart Factory Project Management system</span>
                </span>
            </a>
        </div>
        <div class="top-gnb">
            <nav class="top-main-nav">
                <ul class="depth1">
                    <li class="depth1-list">
                        <a href="#" class="depth1-link">스마트팩토리란?</a>
                    </li>
                    <li class="depth1-list">
                        <a href="#" class="depth1-link">스마트팩토리 레벨</a>
                        <ul class="depth2-list">
                            <li>
                                <a href="#">스마트팩토리 레벨 정의</a>
                            </li>
                            <li>
                                <a href="#">법인별 레벨 현황</a>
                            </li>
                            <li>
                                <a href="#">레벨 평가</a>
                            </li>
                        </ul>
                    </li>
                    <li class="depth1-list">
                        <a href="#" class="depth1-link">핵심 Agenda</a>
                        <ul class="depth2-list">
                            <li>
                                <a href="#">핵심 Agenda 요약</a>
                            </li>
                            <li>
                                <a href="#">핵심 Agenda 정의</a>
                            </li>
                            <li>
                                <a href="#">핵심 Agenda 과제관리</a>
                            </li>
                            <li>
                                <a href="#">핵심 Agenda 진행현황</a>
                            </li>
                        </ul>
                    </li>
                    <li class="depth1-list">
                        <a href="#" class="depth1-link on">커뮤니티</a>
                        <ul class="depth2-list">
                            <li>
                                <a href="#">Painpoint</a>
                            </li>
                            <li>
                                <a href="#">스마트팩토리 일정</a>
                            </li>
                            <li class="on">
                                <a href="#">자료실</a>
                            </li>
                        </ul>
                    </li>
                    <li class="depth1-list">
                        <a href="#" class="depth1-link">관리자</a>
                        <ul class="depth2-list">
                            <li>
                                <a href="#">공통 코드 관리</a>
                            </li>
                            <li>
                                <a href="#">권한 관리</a>
                            </li>
                            <li>
                                <a href="#">메뉴 관리</a>
                            </li>
                            <li>
                                <a href="#">메뉴 관리</a>
                            </li>
                            <li>
                                <a href="#">메세지 관리</a>
                            </li>
                            <li>
                                <a href="#">결제 관리</a>
                            </li>
                        </ul>
                    </li>
                </ul>
            </nav>
        </div>
        <ul class="nav-right">
            <li>
                <button>
                    <i class="icon icon-favorites"></i>
                </button>
            </li>
            <li>
                <button>
                    <i class="icon icon-help"></i>
                </button>
            </li>
            <li>
                <span class="btn-toggle-wrap">
                    <input type="checkbox" id="toggle" hidden> 
                    <label for="toggle" class="switch-toggle">
                        <span class="btn-toggle"></span>
                    </label>
                </span>
            </li>
            <li>
                <a href="#" class="language">ENG <img src="../assets/img/arr-lang.svg" alt=""></a>
            </li>
            <li>
                <a href="#" class="avatar">
                    <span class="round">
                        <!-- <img src="../assets/img/ico-user.png" alt=""> 프로필 이미지 -->
                    </span>
                    홍길동
                </a>
            </li>
        </ul>

    </header>
    
    <div class="sf-container" id="contents">
        
        <div class="sf-content-wrap">
            <div id="section-mdi">
                <ul class="mdi-tabs">
                    <li>
                        <a href="#">
                            <span>홈</span>
                            <i class="icon icon-close-mdi"></i>
                        </a>
                    </li>
                    <li class="on">
                        <a href="#">
                            <span>자료실</span>
                            <i class="icon icon-close-mdi"></i>
                        </a>
                    </li>
                    <li>
                        <a href="#">
                            <span>탭아이템</span>
                            <i class="icon icon-close-mdi"></i>
                        </a>
                    </li>
                    <li>
                        <a href="#">
                            <span>탭아이템</span>
                            <i class="icon icon-close-mdi"></i>
                        </a>
                    </li>
                    <li>
                        <a href="#">
                            <span>탭아이템</span>
                            <i class="icon icon-close-mdi"></i>
                        </a>
                    </li>
                    <li>
                        <a href="#">
                            <span>탭아이템</span>
                            <i class="icon icon-close-mdi"></i>
                        </a>
                    </li>
                </ul>
                <ul class="btns">
                    <li>
                        <button>
                            <i class="icon icon-mdi-prev"></i>
                        </button>
                    </li>
                    <li>
                        <button>
                            <i class="icon icon-mdi-next"></i>
                        </button>
                    </li>
                    <li>
                        <button>
                            <i class="icon icon-new-window"></i>
                        </button>
                    </li>
                    <li>
                        <button>
                            <i class="icon icon-close-mdi"></i>
                        </button>
                    </li>
                </ul>
            </div>
            <div class="section-content">
                <div class="section-top">
                    <h2 class="page-title">
                        <button class="btn-star"><i class="icon icon-star"></i></button>
                        자료실
                    </h2>
                    <div class="breadcrumbs-wrap">
                        <div class="breadcrumbs">
                            <a href="#">Home</a>
                            <a href="#">커뮤니티</a>
                            <span>자료실</span>
                        </div>
                    </div>
                </div>

                <div class="container-fluid" id="report-wrap">
                    <div class="row">
                        <div class="col-2">
                            <div class="sf-tree-wrap">
                                <div class="tree-view"></div>
                            </div>
                        </div>
                        <div class="col-10">
                            <div class="form-box-wrap">
                                <div class="row align-items-center"> 
                                    <div class="col-label">
                                        <span class="label">
                                            파일명
                                        </span>
                                    </div>
                                    <div class="col-3">
                                        <div class="form-group"> 
                                            <input type="text" placeholder="파일명을 입력하세요" class="w-75" />
                                        </div>
                                    </div>
            
                                    <div class="col-label">
                                        <span class="label">
                                            등록자
                                        </span>
                                    </div>
                                    <div class="col-3">
                                        <div class="form-group"> 
                                            <input type="text" placeholder="등록자를 입력하세요" class="w-75" />
                                        </div>
                                    </div>
                                    <div class="col-label">
                                        <span class="label">
                                            등록일
                                        </span>
                                    </div>
                                    <div class="col-3"> 
                                        <div class="form-group position-relative">
                                            <div id="theInputDateRange" class="wj-control wj-content wj-dropdown wj-inputdate wj-inputdaterange wj-state-focused" tabindex="-1">
                                                <div class="wj-template">
                                                    <div class="wj-input">
                                                        <div class="wj-input-group wj-input-btn-visible">
                                                            <i class="icon icon-date d-table-cell pe-4"></i>
                                                            <input wj-part="input" type="tel" class="wj-form-control" id="theInputDateRange_input" autocomplete="off" autocorrect="off" autocapitalize="off" spellcheck="false" placeholder="YYYY.MM.DD - YYYY.MM.DD">
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="btns">
                                    <button class="sf-btn btn-outlined btn-icon-xlg me-1">
                                        <i class="icon icon-refresh"></i>
                                    </button>
                                    <button class="sf-btn btn-darkgrey">
                                        <i class="icon icon-search-white"></i>
                                        <span>조회</span>
                                    </button>
                                </div>
                            </div>
            
                            <div class="sf-grid">
                                <div class="d-flex justify-content-between mb-10">
                                    <div>
                                        <h4 class="d-inline-flex me-2">CEO 보고자료 및 회의록</h4> <!-- 230725 -->
                                        <span class="d-inline-flex txt-primary">24</span>
                                    </div>
                                </div>
                                <div class="sf-table-wrap" id="report-list-table">
                                    <table class="table table-fixed-header bg-row list-table"><!--  230720 -->
                                        <colgroup>
                                            <col style="width: 50px" />
                                            <col style="width: 100px" />
                                            <col />
                                            <col style="width: 150px" />
                                            <col style="width: 150px" />
                                        </colgroup>
                                        <thead>
                                            <tr>
                                                <th class="fixedHeader">
                                                    <div class="custom-checkbox">
                                                        <input type="checkbox" id="chk05" />
                                                        <label for="chk05" class="none mt-2 secondary"></label>
                                                    </div>
                                                </th>
                                                <th class="fixedHeader">
                                                    순번
                                                    <div class="float-end">
                                                        <button>
                                                            <span class="icon icon-grid-more"></span>
                                                        </button>
                                                    </div>
                                                </th>
                                                <th class="fixedHeader">
                                                    파일명
                                                    <div class="float-end">
                                                        <button>
                                                            <span class="icon icon-grid-more"></span>
                                                        </button>
                                                    </div>
                                                </th>
                                                <th class="fixedHeader">
                                                    등록자
                                                    <div class="float-end">
                                                        <button>
                                                            <span class="icon icon-grid-more"></span>
                                                        </button>
                                                    </div>
                                                </th>
                                                <th class="fixedHeader">
                                                    등록일
                                                    <div class="float-end">
                                                        <button>
                                                            <span class="icon icon-grid-more"></span>
                                                        </button>
                                                    </div>
                                                </th>

                                            </tr>
                                        </thead>
                                        <tbody>
                                            <tr>
                                                <td>
                                                    <div class="custom-checkbox">
                                                        <input type="checkbox" id="chk01" />
                                                        <label for="chk01" class="none mt-2 secondary"></label>
                                                    </div>
                                                </td>
                                                <td>
                                                    1
                                                </td>
                                                <td class="text-start">
                                                    <a href="#">4.1 알람명 표준화</a>
                                                </td>
                                                <td>
                                                    김엔솔
                                                </td>
                                                <td>
                                                    2022.05.19
                                                </td>
                                                <!-- <td>
                                                    <button class="sf-btn btn-outlined btn-small">
                                                        <i class="icon icon-download"></i> 다운로드
                                                    </button>
                                                </td> 230720 -->
                                            </tr>
                                            <tr>
                                                <td>
                                                    <div class="custom-checkbox">
                                                        <input type="checkbox" id="chk02" />
                                                        <label for="chk02" class="none mt-2 secondary"></label>
                                                    </div>
                                                </td>
                                                <td>
                                                    2
                                                </td>
                                                <td class="text-start">
                                                    <a href="#">4.2 알람명 표준화</a>
                                                </td>
                                                <td>
                                                    김엔솔
                                                </td>
                                                <td>
                                                    2022.05.19
                                                </td>
                                                <!-- <td>
                                                    <button class="sf-btn btn-outlined btn-small">
                                                        <i class="icon icon-download"></i> 다운로드
                                                    </button>
                                                </td> 230720 -->
                                            </tr>
                                            <tr>
                                                <td>
                                                    <div class="custom-checkbox">
                                                        <input type="checkbox" id="chk03" />
                                                        <label for="chk03" class="none mt-2 secondary"></label>
                                                    </div>
                                                </td>
                                                <td>
                                                    3
                                                </td>
                                                <td class="text-start">
                                                    <a href="#">4.3 알람명 표준화</a>
                                                </td>
                                                <td>
                                                    김엔솔
                                                </td>
                                                <td>
                                                    2022.05.19
                                                </td>
                                                <!-- <td>
                                                    <button class="sf-btn btn-outlined btn-small">
                                                        <i class="icon icon-download"></i> 다운로드
                                                    </button>
                                                </td> 230720 -->
                                            </tr>
                                            <tr>
                                                <td>
                                                    <div class="custom-checkbox">
                                                        <input type="checkbox" id="chk04" />
                                                        <label for="chk04" class="none mt-2 secondary"></label>
                                                    </div>
                                                </td>
                                                <td>
                                                    4
                                                </td>
                                                <td class="text-start">
                                                    <a href="#">4.4 알람명 표준화</a>
                                                </td>
                                                <td>
                                                    김엔솔
                                                </td>
                                                <td>
                                                    2022.05.19
                                                </td>
                                                <!-- <td>
                                                    <button class="sf-btn btn-outlined btn-small">
                                                        <i class="icon icon-download"></i> 다운로드
                                                    </button>
                                                </td> 230720 -->
                                            </tr>
                                            <tr>
                                                <td>
                                                    <div class="custom-checkbox">
                                                        <input type="checkbox" id="chk01" />
                                                        <label for="chk01" class="none mt-2 secondary"></label>
                                                    </div>
                                                </td>
                                                <td>
                                                    1
                                                </td>
                                                <td class="text-start">
                                                    <a href="#">4.1 알람명 표준화</a>
                                                </td>
                                                <td>
                                                    김엔솔
                                                </td>
                                                <td>
                                                    2022.05.19
                                                </td>
                                                <!-- <td>
                                                    <button class="sf-btn btn-outlined btn-small">
                                                        <i class="icon icon-download"></i> 다운로드
                                                    </button>
                                                </td> 230720 -->
                                            </tr>
                                            <tr>
                                                <td>
                                                    <div class="custom-checkbox">
                                                        <input type="checkbox" id="chk02" />
                                                        <label for="chk02" class="none mt-2 secondary"></label>
                                                    </div>
                                                </td>
                                                <td>
                                                    2
                                                </td>
                                                <td class="text-start">
                                                    <a href="#">4.2 알람명 표준화</a>
                                                </td>
                                                <td>
                                                    김엔솔
                                                </td>
                                                <td>
                                                    2022.05.19
                                                </td>
                                                <!-- <td>
                                                    <button class="sf-btn btn-outlined btn-small">
                                                        <i class="icon icon-download"></i> 다운로드
                                                    </button>
                                                </td> 230720 -->
                                            </tr>
                                            <tr>
                                                <td>
                                                    <div class="custom-checkbox">
                                                        <input type="checkbox" id="chk03" />
                                                        <label for="chk03" class="none mt-2 secondary"></label>
                                                    </div>
                                                </td>
                                                <td>
                                                    3
                                                </td>
                                                <td class="text-start">
                                                    <a href="#">4.3 알람명 표준화</a>
                                                </td>
                                                <td>
                                                    김엔솔
                                                </td>
                                                <td>
                                                    2022.05.19
                                                </td>
                                                <!-- <td>
                                                    <button class="sf-btn btn-outlined btn-small">
                                                        <i class="icon icon-download"></i> 다운로드
                                                    </button>
                                                </td> 230720 -->
                                            </tr>
                                            <tr>
                                                <td>
                                                    <div class="custom-checkbox">
                                                        <input type="checkbox" id="chk04" />
                                                        <label for="chk04" class="none mt-2 secondary"></label>
                                                    </div>
                                                </td>
                                                <td>
                                                    4
                                                </td>
                                                <td class="text-start">
                                                    <a href="#">4.4 알람명 표준화</a>
                                                </td>
                                                <td>
                                                    김엔솔
                                                </td>
                                                <td>
                                                    2022.05.19
                                                </td>
                                                <!-- <td>
                                                    <button class="sf-btn btn-outlined btn-small">
                                                        <i class="icon icon-download"></i> 다운로드
                                                    </button>
                                                </td> 230720 -->
                                            </tr>
                                            <tr>
                                                <td>
                                                    <div class="custom-checkbox">
                                                        <input type="checkbox" id="chk01" />
                                                        <label for="chk01" class="none mt-2 secondary"></label>
                                                    </div>
                                                </td>
                                                <td>
                                                    1
                                                </td>
                                                <td class="text-start">
                                                    <a href="#">4.1 알람명 표준화</a>
                                                </td>
                                                <td>
                                                    김엔솔
                                                </td>
                                                <td>
                                                    2022.05.19
                                                </td>
                                                <!-- <td>
                                                    <button class="sf-btn btn-outlined btn-small">
                                                        <i class="icon icon-download"></i> 다운로드
                                                    </button>
                                                </td> 230720 -->
                                            </tr>
                                            <tr>
                                                <td>
                                                    <div class="custom-checkbox">
                                                        <input type="checkbox" id="chk02" />
                                                        <label for="chk02" class="none mt-2 secondary"></label>
                                                    </div>
                                                </td>
                                                <td>
                                                    2
                                                </td>
                                                <td class="text-start">
                                                    <a href="#">4.2 알람명 표준화</a>
                                                </td>
                                                <td>
                                                    김엔솔
                                                </td>
                                                <td>
                                                    2022.05.19
                                                </td>
                                                <!-- <td>
                                                    <button class="sf-btn btn-outlined btn-small">
                                                        <i class="icon icon-download"></i> 다운로드
                                                    </button>
                                                </td> 230720 -->
                                            </tr>
                                            <tr>
                                                <td>
                                                    <div class="custom-checkbox">
                                                        <input type="checkbox" id="chk03" />
                                                        <label for="chk03" class="none mt-2 secondary"></label>
                                                    </div>
                                                </td>
                                                <td>
                                                    3
                                                </td>
                                                <td class="text-start">
                                                    <a href="#">4.3 알람명 표준화</a>
                                                </td>
                                                <td>
                                                    김엔솔
                                                </td>
                                                <td>
                                                    2022.05.19
                                                </td>
                                                <!-- <td>
                                                    <button class="sf-btn btn-outlined btn-small">
                                                        <i class="icon icon-download"></i> 다운로드
                                                    </button>
                                                </td> 230720 -->
                                            </tr>
                                            <tr>
                                                <td>
                                                    <div class="custom-checkbox">
                                                        <input type="checkbox" id="chk04" />
                                                        <label for="chk04" class="none mt-2 secondary"></label>
                                                    </div>
                                                </td>
                                                <td>
                                                    4
                                                </td>
                                                <td class="text-start">
                                                    <a href="#">4.4 알람명 표준화</a>
                                                </td>
                                                <td>
                                                    김엔솔
                                                </td>
                                                <td>
                                                    2022.05.19
                                                </td>
                                                <!-- <td>
                                                    <button class="sf-btn btn-outlined btn-small">
                                                        <i class="icon icon-download"></i> 다운로드
                                                    </button>
                                                </td> 230720 -->
                                            </tr>
                                            <tr>
                                                <td>
                                                    <div class="custom-checkbox">
                                                        <input type="checkbox" id="chk01" />
                                                        <label for="chk01" class="none mt-2 secondary"></label>
                                                    </div>
                                                </td>
                                                <td>
                                                    1
                                                </td>
                                                <td class="text-start">
                                                    <a href="#">4.1 알람명 표준화</a>
                                                </td>
                                                <td>
                                                    김엔솔
                                                </td>
                                                <td>
                                                    2022.05.19
                                                </td>
                                                <!-- <td>
                                                    <button class="sf-btn btn-outlined btn-small">
                                                        <i class="icon icon-download"></i> 다운로드
                                                    </button>
                                                </td> 230720 -->
                                            </tr>
                                            <tr>
                                                <td>
                                                    <div class="custom-checkbox">
                                                        <input type="checkbox" id="chk02" />
                                                        <label for="chk02" class="none mt-2 secondary"></label>
                                                    </div>
                                                </td>
                                                <td>
                                                    2
                                                </td>
                                                <td class="text-start">
                                                    <a href="#">4.2 알람명 표준화</a>
                                                </td>
                                                <td>
                                                    김엔솔
                                                </td>
                                                <td>
                                                    2022.05.19
                                                </td>
                                                <!-- <td>
                                                    <button class="sf-btn btn-outlined btn-small">
                                                        <i class="icon icon-download"></i> 다운로드
                                                    </button>
                                                </td> 230720 -->
                                            </tr>
                                            <tr>
                                                <td>
                                                    <div class="custom-checkbox">
                                                        <input type="checkbox" id="chk03" />
                                                        <label for="chk03" class="none mt-2 secondary"></label>
                                                    </div>
                                                </td>
                                                <td>
                                                    3
                                                </td>
                                                <td class="text-start">
                                                    <a href="#">4.3 알람명 표준화</a>
                                                </td>
                                                <td>
                                                    김엔솔
                                                </td>
                                                <td>
                                                    2022.05.19
                                                </td>
                                                <!-- <td>
                                                    <button class="sf-btn btn-outlined btn-small">
                                                        <i class="icon icon-download"></i> 다운로드
                                                    </button>
                                                </td> 230720 -->
                                            </tr>
                                            <tr>
                                                <td>
                                                    <div class="custom-checkbox">
                                                        <input type="checkbox" id="chk04" />
                                                        <label for="chk04" class="none mt-2 secondary"></label>
                                                    </div>
                                                </td>
                                                <td>
                                                    4
                                                </td>
                                                <td class="text-start">
                                                    <a href="#">4.4 알람명 표준화</a>
                                                </td>
                                                <td>
                                                    김엔솔
                                                </td>
                                                <td>
                                                    2022.05.19
                                                </td>
                                                <!-- <td>
                                                    <button class="sf-btn btn-outlined btn-small">
                                                        <i class="icon icon-download"></i> 다운로드
                                                    </button>
                                                </td> 230720 -->
                                            </tr>
                                            <tr>
                                                <td>
                                                    <div class="custom-checkbox">
                                                        <input type="checkbox" id="chk01" />
                                                        <label for="chk01" class="none mt-2 secondary"></label>
                                                    </div>
                                                </td>
                                                <td>
                                                    1
                                                </td>
                                                <td class="text-start">
                                                    <a href="#">4.1 알람명 표준화</a>
                                                </td>
                                                <td>
                                                    김엔솔
                                                </td>
                                                <td>
                                                    2022.05.19
                                                </td>
                                                <!-- <td>
                                                    <button class="sf-btn btn-outlined btn-small">
                                                        <i class="icon icon-download"></i> 다운로드
                                                    </button>
                                                </td> 230720 -->
                                            </tr>
                                            <tr>
                                                <td>
                                                    <div class="custom-checkbox">
                                                        <input type="checkbox" id="chk02" />
                                                        <label for="chk02" class="none mt-2 secondary"></label>
                                                    </div>
                                                </td>
                                                <td>
                                                    2
                                                </td>
                                                <td class="text-start">
                                                    <a href="#">4.2 알람명 표준화</a>
                                                </td>
                                                <td>
                                                    김엔솔
                                                </td>
                                                <td>
                                                    2022.05.19
                                                </td>
                                                <!-- <td>
                                                    <button class="sf-btn btn-outlined btn-small">
                                                        <i class="icon icon-download"></i> 다운로드
                                                    </button>
                                                </td> 230720 -->
                                            </tr>
                                            <tr>
                                                <td>
                                                    <div class="custom-checkbox">
                                                        <input type="checkbox" id="chk03" />
                                                        <label for="chk03" class="none mt-2 secondary"></label>
                                                    </div>
                                                </td>
                                                <td>
                                                    3
                                                </td>
                                                <td class="text-start">
                                                    <a href="#">4.3 알람명 표준화</a>
                                                </td>
                                                <td>
                                                    김엔솔
                                                </td>
                                                <td>
                                                    2022.05.19
                                                </td>
                                                <!-- <td>
                                                    <button class="sf-btn btn-outlined btn-small">
                                                        <i class="icon icon-download"></i> 다운로드
                                                    </button>
                                                </td> 230720 -->
                                            </tr>
                                            <tr>
                                                <td>
                                                    <div class="custom-checkbox">
                                                        <input type="checkbox" id="chk04" />
                                                        <label for="chk04" class="none mt-2 secondary"></label>
                                                    </div>
                                                </td>
                                                <td>
                                                    4
                                                </td>
                                                <td class="text-start">
                                                    <a href="#">4.4 알람명 표준화</a>
                                                </td>
                                                <td>
                                                    김엔솔
                                                </td>
                                                <td>
                                                    2022.05.19
                                                </td>
                                                <!-- <td>
                                                    <button class="sf-btn btn-outlined btn-small">
                                                        <i class="icon icon-download"></i> 다운로드
                                                    </button>
                                                </td> 230720 -->
                                            </tr>
                                        </tbody>
                                    </table>
                                </div>
                                
                                <div class="d-flex justify-content-end mt-3">
                                    <div class="sf-status">
                                        <button class="sf-btn btn-outlined">
                                            <i class="icon icon-download"></i>
                                            <span>다운로드</span>
                                        </button>
                                        <button class="sf-btn btn-outlined">
                                            <i class="icon icon-edit"></i>
                                            <span class="btn-txt">신규</span>
                                        </button>
                                        <button class="sf-btn btn-outlined">
                                            <i class="icon icon-delete"></i>
                                            <span>삭제</span>
                                        </button>
                                    </div>
                                </div>
                            </div>
            
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <!-- jQuery & jQuery UI -->
    <script src="../assets/js/jquery-3.6.0.js"></script>
    <script src="../assets/js/jquery-ui.js"></script>

    <!-- js -->
    <script src="../assets/js/common.js"></script>
    <script src="../assets/js/header.nav.js"></script>

    <!-- Bootstrap -->
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/js/bootstrap.bundle.min.js"></script>

    <!-- Wijmo core -->
    <script src="../assets/plugin/wijmo/wijmo.min.js"></script>
    <script src="../assets/plugin/wijmo/wijmo.input.min.js"></script>
    <script src="../assets/plugin/wijmo/wijmo.nav.min.js"></script>

    <!-- Swiper JS -->
    <script src="https://cdn.jsdelivr.net/npm/swiper@9/swiper-bundle.min.js"></script>

    <script>
        function getData() {
            return [
                { id: 1, area: '원통형', gdpm: 57825, popk: 563, gdpcap: 102708 },
                { id: 2, area: '공통', gdpm: 664005, popk: 8238, gdpcap: 80602 },
                { id: 3, area: '원통형', gdpm: 388315, popk: 5205, gdpcap: 74604 },
                { id: 4, area: '공통', gdpm: 46178, popk: 647, gdpcap: 71372 },
                { id: 5, area: '공통', gdpm: 166908, popk: 2421, gdpcap: 68941 },
                { id: 6, area: '공통', gdpm: 283716, popk: 4635, gdpcap: 61211 },
            ];
        }

        function init() {

            //햄버거메뉴 클릭 팝업
            let popClick = new wijmo.input.Popup('#popClick', {
                owner: document.getElementById('btnClick'),
                showTrigger: 'Click',
                hideTrigger: 'Click'
            });

             //즐겨찾기(타이틀)
            const btnStar = document.querySelector('.btn-star');
            const iconStar = document.querySelector('.icon-star');

            btnStar.addEventListener('click', () => {
                iconStar.classList.toggle('on');
            });

            //230720
            //리스트 높이 
            updateHeights();
        }
        init();

        //230720
        function updateHeights(){
            const reportWrap = document.getElementById('report-wrap');
            const reportWrapHeight = window.innerHeight - 200;
            reportWrap.style.height = `${reportWrapHeight}px`;
            const reportListTable = document.getElementById('report-list-table');
            const reportListTableHeight = reportWrapHeight - 200;
            reportListTable.style.height = `${reportListTableHeight}px`;
        }
        
        window.addEventListener('resize', updateHeights);//230720

        function getData() {
                return [
                    {
                        header: '자료실', items: [
                            {
                                header: '스마트팩토리 보고자료', items: [
                                    { header: 'CEO 보고일정' },
                                    { header: 'CEO 보고자료 및 회의록' }
                                ]
                            },
                            {
                                header: 'OI 회의자료 및 회의록', items: [
                                    { header: '교류회(TMM) 일정' },
                                    { header: '지멘스' },
                                    { header: 'RIST' },
                                    { header: 'KIMM' },
                                    { header: '스마트팩토리자문단' }
                                ]
                            },
                            {
                                header: '교육자료', items: [
                                    { header: '10.스마트팩토리 관련 자료' },
                                    { header: '20.IT시스템 교육자료' },
                                    { header: '30.AI 기술공유회 자료' },
                                    { header: '40.하상록 자문님 강의자료' },
                                    { header: '99.기타 교육자료' }
                                ]
                            },
                            {
                                header: '스마트팩토리 사외자료', items: [
                                    { header: '파트너사별 보유기술 자료' },
                                    { header: 'LG그룹 내 스마트팩토리 관련 자료' },
                                    { header: '기반기술센터' }
                                ]
                            },
                            {
                                header: '제조 고도화 자문활동'
                            },
                        ]
                    },
                    
                ];
            }

         // create the tree
         var tree = new wijmo.nav.TreeView('.tree-view', {
            itemsSource: getData(),
            displayMemberPath: 'header',
            childItemsPath: 'items',
        });



    </script>
</body>
</html>